/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "D2n-WI-uxS"; */
"D2n-WI-uxS.placeholderString" = "Description";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "eLs-de-Zkn"; */
"eLs-de-Zkn.title" = "Description :";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "pR1-va-GRp"; */
"pR1-va-GRp.ibExternalAccessibilityDescription" = "description";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityDescription" = "active le compte";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "scU-4E-0sW"; */
"scU-4E-0sW.ibExternalAccessibilityHelp" = "permet d'activer ce compte";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "TyW-29-YNc"; */
"TyW-29-YNc.title" = "Activer ce compte";

/* Class = "NSButtonCell"; title = "Add Microsoft Teams to new events"; ObjectID = "yp0-NP-UnF"; */
"yp0-NP-UnF.title" = "Ajout de Microsoft Teams aux nouveaux événements";

